{
	"component": "form",
	"attribute": {
		"name": "wblr_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WBLR_HS_WAYBILL_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Rahtikirja ID"
		},
		{
			"attribute": {
				"id": "WBLR_FS_WAYBILL_ID",
				"name": "WBLR_FS_WAYBILL_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "120027"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_MARK",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Merkki/nro"
		},
		{
			"attribute": {
				"id": "WBLR_FS_MARK",
				"name": "WBLR_FS_MARK",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text",
				"value": "060001/0 kg/060003/a123"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_NUMBER_OF_PALLETS",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kolliluku"
		},
		{
			"attribute": {
				"name": "WBLR_FL_NUMBER_OF_PALLETS",
				"style": ["position:absolute", "left:192px", "top:79px", "width:256px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_TYPE_OF_PALLET",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kollilaji"
		},
		{
			"attribute": {
				"id": "WBLR_FS_TYPE_OF_PALLET",
				"name": "WBLR_FS_TYPE_OF_PALLET",
				"style": ["position:absolute", "left:192px", "top:101px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_CONTENT",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Sisältö, ulkomitat ja VAK-merkinnät"
		},
		{
			"attribute": {
				"name": "WBLR_FT_CONTENT",
				"style": ["position:absolute", "left:192px", "top:123px", "width:271px", "height:15px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "WBLR_HS_TYPE_",
				"style": ["position:absolute", "left:488px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "WBLR_ASPOPTYPE_",
				"style": ["position:absolute", "left:660px", "top:34px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "WBLR_HS_STATE",
				"style": ["position:absolute", "left:488px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"id": "WBLR_ASPOPSTATE",
				"style": ["position:absolute", "left:660px", "top:56px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "WBLR_HS_PALLET_CODE",
				"style": ["position:absolute", "left:488px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Koodi"
		},
		{
			"attribute": {
				"id": "WBLR_FS_PALLET_CODE",
				"name": "WBLR_FS_PALLET_CODE",
				"style": ["position:absolute", "left:660px", "top:79px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_WEIGHT",
				"style": ["position:absolute", "left:488px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Paino"
		},
		{
			"attribute": {
				"name": "WBLR_FR_WEIGHT",
				"style": ["position:absolute", "left:660px", "top:101px", "width:256px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_VOLUME",
				"style": ["position:absolute", "left:488px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilavuus"
		},
		{
			"attribute": {
				"name": "WBLR_FR_VOLUME",
				"style": ["position:absolute", "left:660px", "top:123px", "width:256px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WBLR_FT_INFO",
				"style": ["position:absolute", "left:20px", "top:167px", "width:896px", "height:410px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "WBLR_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WBLR_FS_PROJECT_ID",
				"name": "WBLR_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:333px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WBLR_FS_TRANSFER_ID",
				"name": "WBLR_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:505px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WBLR_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:644px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "WBLR_FS_CUSTOMER_PROJECT",
				"name": "WBLR_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:816px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		}
	],
	"comment": "ImageButton  _FI_LPBPOPMODIFY [640,57,16,16] \"/resources/icons/pen.png\" \"$7\" \"$8\" \"$9\""
}
